﻿body {
	background-color:black;
	}	

h1 {
	font-family:"Copperplate Gothic Bold", "Verdana";
	font-size: 32px;
	color:white;
	text-align:center;
	}
	
h2 {
	font-family:"Copperplate Gothic Bold", "Verdana";
	font-size: 18px;
	color:white;
	text-align:center;
	}
	
h3 {
	font-family:"Copperplate Gothic Bold", "Verdana";
	font-size: 24px;
	color:white;
	text-align:center;
	margin-bottom:60px;
	}

p	{
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	padding: 10px;
	text-align:center;
	margin-top:40px;
	}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}	
